--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This operator compares the rawxml members
full_name: Nmap::Parser#==
is_singleton: false
name: ==
params: (parser)
visibility: public
